/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }

/* main styles */
body { font-size:16px; line-height:1.67em; }

body, #comment { font-family:'Source Sans Pro', 'Trebuchet MS',sans-serif; }
#header_nav_search, .header_nav_list_link, #content h2, #content h3, #content h4, .recent_post_link, .recent_comment_link
{ font-family:Georgia, serif; font-family:'Source Sans Pro', 'Trebuchet MS',sans-serif; }

/*body { font-family:Georgia, serif; }
#header_nav_search, .header_nav_list_link, #content h3, #content h4, .recent_post_link, 
.recent_comment_link, #site_search_input
{ font-family:'Trebuchet MS',sans-serif; font-weight:bold; }
#header_nav_search, .header_nav_list_link, #site_search_input { font-weight:normal; }*/

.float_left { float:left; }
.float_right { float:right; }

#header_logo_background { background:#000; }
#header_logo {  }
#header_logo_link { visibility:hidden; display:block; text-indent:-9999px; }
#header_nav_background { background:#fff; }
#header_nav { color:#fff; }
.header_nav_list { line-height:28px; }
#header_nav_search, .header_nav_list_link { color:#000; text-decoration:none; }
#header_nav_search { padding:5px 0; }
.header_nav_link_title { padding: 0; margin: 0; }
.header_nav_list_link { font-size:1.14em; line-height: 44px; margin: 0; }
.header_nav_list_link:hover, .header_nav_list_link.active_link, .category-life #header_nav_link_life, .category-food #header_nav_link_food, 
.category-crafts #header_nav_link_crafts, .page-template-landing-page-php #header_nav_link_home { color:#900; }
#site_search_input { }
#search_button {  }

#sub_header_background{ background:#650302; border-bottom:0px solid #666; border-top:5px solid #fff; }
#header_buffer_background { background:#650302; }

.picture_roll { margin:20px; overflow:hidden; }
.picture_roll_screen_image { width:260px; height:260px; border:10px solid #fff; }
.picture_roll_overlay { position:absolute; top:200px; left:10px; width:240px; height:61px; }

#content_background { background:#fff; }
#content { padding-top:20px; padding-bottom:20px; }

#content h3 { font-size:2em; margin-bottom:0.5em; }
#content h4 { font-size:1.25em; font-style:italic; margin-bottom:0.5em; }
#content a { color:#900; }

#recent_comments, #archives, #links { margin-bottom:20px; }

.recent_post_thumbnail, .recent_post_text { display:block; float:left; }
.recent_post_text { font-size:1.5em; padding:10px 15px 0; width:100%; display:block; color:#fff !important; text-decoration:none; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;  }
.recent_post_date { color:#ddd; font-size:0.8em;  padding:0px 15px 10px; }
a.recent_post_link:hover, a.recent_post_link:active, a.recent_post_link:focus,
.recent_post_date:hover, .recent_post_date:focus, .recent_post_date:active { text-decoration: none; border: none; }
/*.recent_post_text { font-size:0.875em; width:428px; }*/
.recent_post_thumbnail { width: 100%; height: auto; }
.recent_post_link { display:block; width:100%; margin: 10px 0; position:relative; box-shadow: 0px 2px 5px rgba(128, 128, 128, 0.25); background: #fff; }
#recent_posts { margin-bottom: 20px; }
/*.recent_posts_list:nth-child(3n+3) { margin-right:0;}*/
.recent_post_excerpt { display:none; text-align:justify; height:102px; overflow:hidden; }
.recent_post_tags { display:none; float:left; font-size:0.8em; font-style:italic; }
.recent_post_read_more { display:none; float:right; }
.recent_post_title_container { position: absolute; bottom: 0; width: 100%; background: rgba(0,0,0,0.6); }

@media (min-width:768px){
  .recent_post_thumbnail { height: 417px; }
}

@media (min-width:992px){
  .recent_post_thumbnail { height: 527px; }
}

@media (min-width:1200px){
  .recent_post_thumbnail { height: 332px; }
}

@media (min-width:1400px){
  .recent_post_thumbnail { height: 385px; }
}

@media (min-width:1600px){
  .recent_post_thumbnail { height: 435px; }
}

@media (min-width:1800px){
  .recent_post_thumbnail { height: 485px; }
}


/*.recent_post_text, .recent_post_date { display:none; }
.recent_posts_list a:hover .recent_post_text, .recent_posts_list a:hover .recent_post_date {
	display:block;
}*/

.recent_comment_link { font-size:1.25em; }
.recent_comments_list { padding:10px 20px; border:1px solid #eee; background:#fafafa; margin-bottom:20px; font-size:0.8em; }
.recent_comment_date { font-size: 0.875em; float: left; font-style: italic; color: #444; }
.recent_comment_author { float:right; }

#archives_list li, #links_list li { margin-left:20px; }

#footer_background { background:#ddd; border-top:1px solid #bbb; border-bottom:1px solid #bbb; }
#footer { font-size:0.8em; font-style:italic; color:#666; padding:10px 0; }
#footer a { color:#222; }

.search_title  { font-size:1.5em; font-style:italic; margin-bottom: 5px; }
#posts h2 { font-size:2.25em; margin-bottom:0.25em; }
.post_permalink { color:#000 !important; text-decoration:none; }
.post_date { font-style:italic; color:#666; font-size:0.8em; float:right; line-height:1em; }
.post_tags { float:right; font-size:0.8em; clear:right; margin-bottom:1em; }
.post_content { border-top:1px dotted #aaa; padding-top:20px; text-align:justify; font-size:0.875em; font-size: 18px; line-height: 2em; }
.post_content p { margin-bottom:1em; }
.post_comment_count { font-style:italic; text-align:right; margin-bottom:40px; }
.post_comments { margin-top:20px; }

#comment { width:905px; padding:5px; }
.comment { padding:20px; border:1px solid #eee; background:#fafafa; margin-bottom:20px; }
.comment_author_avatar { float:left; margin-right:10px; }
.comment_edit_link, .comment_date { font-size:0.75em; font-style:italic; }
.says { display:none; }
.avatar { padding:5px; border:1px solid #eee; }
.comment_submit { padding:3px 5px; }
#post_comment_title { border-top:1px dotted #aaa; padding-top:20px; margin-top:20px; }
#comment_list { margin-bottom:25px; }

img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
    max-width:100%; height:auto; margin:10px auto 0 auto; display:block; box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
}
.wp-caption { text-align:center; }
.wp-caption p.wp-caption-text { margin:5px; font-style:italic; font-size:0.825em; }

.image-centered { position: relative; top: 0; left: 0; width: 100%; height: 100%; -webkit-transform: translate(50%,50%); -ms-transform: translate(50%,50%); transform: translate(50%,50%); }
.recent_post_thumbnail { display: block; position: relative; top: 0; left: 0; margin: 0 auto; overflow: hidden; max-width: 100%; max-height: 100%; }
.image-centered img { -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }

.image-centered.portrait-image { -webkit-transform: translate(50%, 0); -ms-transform: translate(50%, 0); transform: translate(50%, 0); }
.image-centered.portrait-image img { -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.recent_post_thumbnail .portrait-image img { max-width: 100%; }
.recent_post_thumbnail .landscape-image img { max-height: 100%; }

.whats_for_dinner_thumb_link img { max-width: 100%; }

@media (max-width:767px){
.image-centered { -webkit-transform: translate(0%,0%); -ms-transform: translate(0%,0%); transform: translate(0%,0%); }
.recent_post_thumbnail { display: block; position: relative; top: 0; left: 0; margin: 0 auto; overflow: visible; max-width: 100%; max-height: 100%; margin-bottom:-6px; }
.image-centered img { -webkit-transform: translate(0%,0%); -ms-transform: translate(0%,0%); transform: translate(0%,0%); }

.image-centered.portrait-image { -webkit-transform: translate(0%, 0); -ms-transform: translate(0%, 0); transform: translate(0%, 0); }
.image-centered.portrait-image img { -webkit-transform: translate(0%, 0); -ms-transform: translate(0%, 0); transform: translate(0%, 0); }

.recent_post_thumbnail .portrait-image img { max-width: 100%; }
.recent_post_thumbnail .landscape-image img { max-width: 100%; }

.post_content {font-size: 16px; line-height: 2em; }
}

* { -webkit-font-smoothing: antialiased; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.comment_text { clear:both; }

/* BOOTSTRAP ADD-ON */

@media (min-width:1400px){
  .container{
    width:1370px
  }

}

@media (min-width:1600px){
  .container{
    width:1570px
  }
}

@media (min-width:1800px){
  .container{
    width:1770px
  }
}

@media (min-width:1400px){
  .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12{
    float:left
  }

  .col-xl-12{
    width:100%
  }

  .col-xl-11{
    width:91.66666667%
  }

  .col-xl-10{
    width:83.33333333%
  }

  .col-xl-9{
    width:75%
  }

  .col-xl-8{
    width:66.66666667%
  }

  .col-xl-7{
    width:58.33333333%
  }

  .col-xl-6{
    width:50%
  }

  .col-xl-5{
    width:41.66666667%
  }

  .col-xl-4{
    width:33.33333333%
  }

  .col-xl-3{
    width:25%
  }

  .col-xl-2{
    width:16.66666667%
  }

  .col-xl-1{
    width:8.33333333%
  }

  .col-xl-pull-12{
    right:100%
  }

  .col-xl-pull-11{
    right:91.66666667%
  }

  .col-xl-pull-10{
    right:83.33333333%
  }

  .col-xl-pull-9{
    right:75%
  }

  .col-xl-pull-8{
    right:66.66666667%
  }

  .col-xl-pull-7{
    right:58.33333333%
  }

  .col-xl-pull-6{
    right:50%
  }

  .col-xl-pull-5{
    right:41.66666667%
  }

  .col-xl-pull-4{
    right:33.33333333%
  }

  .col-xl-pull-3{
    right:25%
  }

  .col-xl-pull-2{
    right:16.66666667%
  }

  .col-xl-pull-1{
    right:8.33333333%
  }

  .col-xl-pull-0{
    right:auto
  }

  .col-xl-push-12{
    left:100%
  }

  .col-xl-push-11{
    left:91.66666667%
  }

  .col-xl-push-10{
    left:83.33333333%
  }

  .col-xl-push-9{
    left:75%
  }

  .col-xl-push-8{
    left:66.66666667%
  }

  .col-xl-push-7{
    left:58.33333333%
  }

  .col-xl-push-6{
    left:50%
  }

  .col-xl-push-5{
    left:41.66666667%
  }

  .col-xl-push-4{
    left:33.33333333%
  }

  .col-xl-push-3{
    left:25%
  }

  .col-xl-push-2{
    left:16.66666667%
  }

  .col-xl-push-1{
    left:8.33333333%
  }

  .col-xl-push-0{
    left:auto
  }

  .col-xl-offset-12{
    margin-left:100%
  }

  .col-xl-offset-11{
    margin-left:91.66666667%
  }

  .col-xl-offset-10{
    margin-left:83.33333333%
  }

  .col-xl-offset-9{
    margin-left:75%
  }

  .col-xl-offset-8{
    margin-left:66.66666667%
  }

  .col-xl-offset-7{
    margin-left:58.33333333%
  }

  .col-xl-offset-6{
    margin-left:50%
  }

  .col-xl-offset-5{
    margin-left:41.66666667%
  }

  .col-xl-offset-4{
    margin-left:33.33333333%
  }

  .col-xl-offset-3{
    margin-left:25%
  }

  .col-xl-offset-2{
    margin-left:16.66666667%
  }

  .col-xl-offset-1{
    margin-left:8.33333333%
  }

  .col-xl-offset-0{
    margin-left:0
  }

}

@media (min-width:1600px){
  .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12{
    float:left
  }

  .col-xxl-12{
    width:100%
  }

  .col-xxl-11{
    width:91.66666667%
  }

  .col-xxl-10{
    width:83.33333333%
  }

  .col-xxl-9{
    width:75%
  }

  .col-xxl-8{
    width:66.66666667%
  }

  .col-xxl-7{
    width:58.33333333%
  }

  .col-xxl-6{
    width:50%
  }

  .col-xxl-5{
    width:41.66666667%
  }

  .col-xxl-4{
    width:33.33333333%
  }

  .col-xxl-3{
    width:25%
  }

  .col-xxl-2{
    width:16.66666667%
  }

  .col-xxl-1{
    width:8.33333333%
  }

  .col-xxl-pull-12{
    right:100%
  }

  .col-xxl-pull-11{
    right:91.66666667%
  }

  .col-xxl-pull-10{
    right:83.33333333%
  }

  .col-xxl-pull-9{
    right:75%
  }

  .col-xxl-pull-8{
    right:66.66666667%
  }

  .col-xxl-pull-7{
    right:58.33333333%
  }

  .col-xxl-pull-6{
    right:50%
  }

  .col-xxl-pull-5{
    right:41.66666667%
  }

  .col-xxl-pull-4{
    right:33.33333333%
  }

  .col-xxl-pull-3{
    right:25%
  }

  .col-xxl-pull-2{
    right:16.66666667%
  }

  .col-xxl-pull-1{
    right:8.33333333%
  }

  .col-xxl-pull-0{
    right:auto
  }

  .col-xxl-push-12{
    left:100%
  }

  .col-xxl-push-11{
    left:91.66666667%
  }

  .col-xxl-push-10{
    left:83.33333333%
  }

  .col-xxl-push-9{
    left:75%
  }

  .col-xxl-push-8{
    left:66.66666667%
  }

  .col-xxl-push-7{
    left:58.33333333%
  }

  .col-xxl-push-6{
    left:50%
  }

  .col-xxl-push-5{
    left:41.66666667%
  }

  .col-xxl-push-4{
    left:33.33333333%
  }

  .col-xxl-push-3{
    left:25%
  }

  .col-xxl-push-2{
    left:16.66666667%
  }

  .col-xxl-push-1{
    left:8.33333333%
  }

  .col-xxl-push-0{
    left:auto
  }

  .col-xxl-offset-12{
    margin-left:100%
  }

  .col-xxl-offset-11{
    margin-left:91.66666667%
  }

  .col-xxl-offset-10{
    margin-left:83.33333333%
  }

  .col-xxl-offset-9{
    margin-left:75%
  }

  .col-xxl-offset-8{
    margin-left:66.66666667%
  }

  .col-xxl-offset-7{
    margin-left:58.33333333%
  }

  .col-xxl-offset-6{
    margin-left:50%
  }

  .col-xxl-offset-5{
    margin-left:41.66666667%
  }

  .col-xxl-offset-4{
    margin-left:33.33333333%
  }

  .col-xxl-offset-3{
    margin-left:25%
  }

  .col-xxl-offset-2{
    margin-left:16.66666667%
  }

  .col-xxl-offset-1{
    margin-left:8.33333333%
  }

  .col-xxl-offset-0{
    margin-left:0
  }

}

@media (min-width:1800px){
  .col-xxxl-1, .col-xxxl-2, .col-xxxl-3, .col-xxxl-4, .col-xxxl-5, .col-xxxl-6, .col-xxxl-7, .col-xxxl-8, .col-xxxl-9, .col-xxxl-10, .col-xxxl-11, .col-xxxl-12{
    float:left
  }

  .col-xxxl-12{
    width:100%
  }

  .col-xxxl-11{
    width:91.66666667%
  }

  .col-xxxl-10{
    width:83.33333333%
  }

  .col-xxxl-9{
    width:75%
  }

  .col-xxxl-8{
    width:66.66666667%
  }

  .col-xxxl-7{
    width:58.33333333%
  }

  .col-xxxl-6{
    width:50%
  }

  .col-xxxl-5{
    width:41.66666667%
  }

  .col-xxxl-4{
    width:33.33333333%
  }

  .col-xxxl-3{
    width:25%
  }

  .col-xxxl-2{
    width:16.66666667%
  }

  .col-xxxl-1{
    width:8.33333333%
  }

  .col-xxxl-pull-12{
    right:100%
  }

  .col-xxxl-pull-11{
    right:91.66666667%
  }

  .col-xxxl-pull-10{
    right:83.33333333%
  }

  .col-xxxl-pull-9{
    right:75%
  }

  .col-xxxl-pull-8{
    right:66.66666667%
  }

  .col-xxxl-pull-7{
    right:58.33333333%
  }

  .col-xxxl-pull-6{
    right:50%
  }

  .col-xxxl-pull-5{
    right:41.66666667%
  }

  .col-xxxl-pull-4{
    right:33.33333333%
  }

  .col-xxxl-pull-3{
    right:25%
  }

  .col-xxxl-pull-2{
    right:16.66666667%
  }

  .col-xxxl-pull-1{
    right:8.33333333%
  }

  .col-xxxl-pull-0{
    right:auto
  }

  .col-xxxl-push-12{
    left:100%
  }

  .col-xxxl-push-11{
    left:91.66666667%
  }

  .col-xxxl-push-10{
    left:83.33333333%
  }

  .col-xxxl-push-9{
    left:75%
  }

  .col-xxxl-push-8{
    left:66.66666667%
  }

  .col-xxxl-push-7{
    left:58.33333333%
  }

  .col-xxxl-push-6{
    left:50%
  }

  .col-xxxl-push-5{
    left:41.66666667%
  }

  .col-xxxl-push-4{
    left:33.33333333%
  }

  .col-xxxl-push-3{
    left:25%
  }

  .col-xxxl-push-2{
    left:16.66666667%
  }

  .col-xxxl-push-1{
    left:8.33333333%
  }

  .col-xxxl-push-0{
    left:auto
  }

  .col-xxxl-offset-12{
    margin-left:100%
  }

  .col-xxxl-offset-11{
    margin-left:91.66666667%
  }

  .col-xxxl-offset-10{
    margin-left:83.33333333%
  }

  .col-xxxl-offset-9{
    margin-left:75%
  }

  .col-xxxl-offset-8{
    margin-left:66.66666667%
  }

  .col-xxxl-offset-7{
    margin-left:58.33333333%
  }

  .col-xxxl-offset-6{
    margin-left:50%
  }

  .col-xxxl-offset-5{
    margin-left:41.66666667%
  }

  .col-xxxl-offset-4{
    margin-left:33.33333333%
  }

  .col-xxxl-offset-3{
    margin-left:25%
  }

  .col-xxxl-offset-2{
    margin-left:16.66666667%
  }

  .col-xxxl-offset-1{
    margin-left:8.33333333%
  }

  .col-xxxl-offset-0{
    margin-left:0
  }

}

.thumbnail-grid {
  margin: 0 -0.8333%;
  text-align: center;
  font-size: 0;
  line-height: 0;
}
.thumbnail-grid a, .thumbnail-grid p {
  display: inline-block;
  font-size: 0;
  line-height: 0;
  max-width: 33.333%;
  box-sizing: border-box;
}
.thumbnail-grid p a {
  max-width: 100%;
}
.thumbnail-grid a img {
  width: 100% !important;
  height: auto !important;
  padding: 2.5%;
}
